Subject: I-D ACTION:draft-yang-opes-rule-processing-service-execution-00.txt

From: [email-masked]
Date: Wed, 28 Feb 2001 06:57:34 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: PES Architecture for Rule Processing and Service 
                          Execution
	Author(s)	: L. Yang, M. Hofmann
	Filename	: 
                     draft-yang-opes-rule-processing-service-execution-00.txt
	Pages		: 13
	Date		: 27-Feb-01
	
This document describes specific architectural components of the 
Open Pluggable Edge Service (OPES) framework [1]. It defines the 
functionality of the OPES Administration Server and the OPES Service 
Engine and discusses the interaction with other OPES components. In 
particular, the document defines the operational flow for 
downloading rules and proxylets and the content flow for handling 
web requests and responses. A list of protocols and interfaces to be 
specified within the OPES framework is derived from the discussion.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-yang-opes-rule-processing-service-execution-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-yang-opes-rule-processing-service-execution-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-yang-opes-rule-processing-service-execution-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.